obj-m += mlxbf-gige.o
mlxbf-gige-objs := mlxbf_gige_debug.o \
                   mlxbf_gige_ethtool.o \
                   mlxbf_gige_intr.o \
		   mlxbf_gige_main.o \
                   mlxbf_gige_mdio.o \
		   mlxbf_gige_rx.o \
                   mlxbf_gige_tx.o
